## rust-serde-bare 0.5.0

=== debian/changelog ===
rust-serde-bare (0.5.0-1) unstable; urgency=medium

  * Package serde_bare 0.5.0 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Jan 2026 16:22:31 -0500
