=== debian/control ===
Source: rust-serde-bare
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-bare]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-bare
Homepage: https://git.sr.ht/~tdeo/serde_bare
X-Cargo-Crate: serde_bare

Package: librust-serde-bare-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-serde-1-dev
Provides:
 librust-serde-bare+alloc-dev (= ${binary:Version}),
 librust-serde-bare+default-dev (= ${binary:Version}),
 librust-serde-bare+std-dev (= ${binary:Version}),
 librust-serde-bare-0-dev (= ${binary:Version}),
 librust-serde-bare-0+alloc-dev (= ${binary:Version}),
 librust-serde-bare-0+default-dev (= ${binary:Version}),
 librust-serde-bare-0+std-dev (= ${binary:Version}),
 librust-serde-bare-0.5-dev (= ${binary:Version}),
 librust-serde-bare-0.5+alloc-dev (= ${binary:Version}),
 librust-serde-bare-0.5+default-dev (= ${binary:Version}),
 librust-serde-bare-0.5+std-dev (= ${binary:Version}),
 librust-serde-bare-0.5.0-dev (= ${binary:Version}),
 librust-serde-bare-0.5.0+alloc-dev (= ${binary:Version}),
 librust-serde-bare-0.5.0+default-dev (= ${binary:Version}),
 librust-serde-bare-0.5.0+std-dev (= ${binary:Version})
Description: Rust implmentation of the BARE encoding format - Rust source code
 BARE is a simple and easy to implement non-self-describing binary
 serialization format.
 .
 It has similarities with Bincode, but BARE is designed to be usable
 from programming languages other than Rust.
 .
 This Rust implementation is built on top of the serde framework.
 .
 See https://baremessages.org/ for more information about BARE.
 Source code for Debianized Rust crate "serde_bare"
