=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bare 0.5.0 --all-targets --all-features
Features: test-name=rust-serde-bare:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bare 0.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-bare-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bare 0.5.0 --all-targets
Features: test-name=librust-serde-bare-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bare 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-serde-bare-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bare 0.5.0 --all-targets --no-default-features
Features: test-name=librust-serde-bare-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
